<?
/********************************************************************
 * NotFTP 
 * Copyright (c) 2002 by Ryan Grove <ryan@wonko.com>
 * All rights reserved.
 *
 * This script is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston,
 * MA  02111-1307  USA
 ********************************************************************/

// Directory list headers
$text['date']			= 'date';
$text['del']			= 'del';
$text['name']			= 'name';
$text['permissions']	= 'permissions';
$text['size']			= 'size (bytes)';

// Commands
$text['cd']				= 'Change Directory';
$text['login']			= 'Login';
$text['logoff']			= 'Logoff';
$text['mkdir']			= 'Make Directory';
$text['submit']			= 'Submit';
$text['upload']			= 'Upload File';

// Other text
$text['commandresult']	= 'Custom Command Result:';
$text['copyright']		= '<a href="http://wonko.com/notftp/">NotFTP</a> is <a href="http://www.opensource.org/">OSI Certified</a> open source software distributed under the <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.<br/>Copyright &copy; 2002, 2003 by Ryan Grove. All rights reserved.';
$text['host']			= 'Host';
$text['hostexample']	= '(i.e., ftp.kernel.org)';
$text['language']		= 'Language';
$text['leaveblank']		= '(leave blank for anonymous login)';
$text['pass']			= 'Pass';
$text['port']			= 'Port';
$text['style']			= 'Style';
$text['user']			= 'User';
$text['sslftp']			= 'Server supports SSL-FTP';


// Error messages
$text['error']			= 'Error:';
$text['erraddress'] 	= 'You forgot to enter the address of an FTP server, Einstein.';
$text['errconnect'] 	= 'Could not connect to';
$text['errdel']			= 'Could not delete';
$text['errcd']			= 'Could not change directory to';
$text['errlogin']   	= 'Connected, but could not log in as';
$text['errmkdir']		= 'Could not create directory';
$text['errnosize']		= 'Could not determine this file\'s size. For security reasons, I cannot let you download the file without knowing how large it is. Sorry.';
$text['errpassthru']	= 'Could not connect to the server for passthru downloading. The server probably does not support passive mode.';
$text['errquota']		= 'Transferring this file would cause you to exceed the transfer quota of '.TRANSFERQUOTA.' bytes per day. Come back tomorrow.';
$text['errrmdir']		= 'Could not remove the directory';
$text['errsize']		= 'This file is larger than the '.SIZELIMIT.' byte transfer limit.';
$text['errtransfer']	= 'You have exceeded the transfer limit of '.TRANSFERLIMIT.' file(s) per day. Come back tomorrow.';
$text['errupload']		= 'Could not upload the file. Are you sure you have upload permission?';
?>